2 security vulnerabilities in depencencies with Quasar CLI